

.example_main_wrap{
    background: #f7f7f7;
}

.example_main{
    width:80%;
    margin:0 auto;
}

.example_main ul{
    display: flex;
    flex-wrap: wrap;
    margin-top:60px;
}



.example_main ul li{
    width:33.33%;
    margin-top:40px;
    display: none;
}

.example_main ul li div{
    width:95%;
    margin:0 auto;
}

.example_main ul li img{
    width:100%;
    border-radius: 10px;
}

.example_main h3{
    font-size: 25px;
}



#load{
    width:220px;
    height:80px;
    border:1px solid #222;
    text-align: center;
    margin:0 auto;
    margin-top:100px;
    cursor: pointer;
}

#load h3{
    line-height: 80px;
}

#load:hover{
    background: #222;
}

#load:hover h3{
    color:#fff;
}


.main_section_input iframe{
    position: relative;
    left:50%;
    transform: translateX(-50%);
    margin-top:100px;
}



/* ------------- max 1500 -------------- */


@media (max-width:1500px) and (min-width:1024px){

    
    .main_section_wrap{
        padding-top:100px;
        padding-bottom:100px;
    }
    
    .main_title{
        width:90%;
        font-size: 35px;
    }


    

.example_main{
    width:90%;
}

.example_main ul{
    margin-top:60px;
}

.example_main ul li{
    width:33.33%;
    margin-top:40px;
    display: none;
}

.example_main h3{
    font-size: 20px;
}



#load{
    width:220px;
    height:80px;
    margin-top:60px;
}

#load h3{
    font-size: 20px;
    line-height: 80px;
}



}




/* ------------- max 1023 -------------- */



@media (max-width:1023px) and (min-width:501px){

    .main_section_wrap{
        padding-top:60px;
        padding-bottom:60px;
    }
    
    .main_title{
        width:90%;
        font-size: 30px;
    }
    

.example_main{
    width:90%;
}

.example_main ul{
    margin-top:30px;
}

.example_main ul li{
    width:50%;
    margin-top:20px;
}

.example_main h3{
    font-size: 20px;
}



#load{
    width:200px;
    height:60px;
    margin-top:60px;
}

#load h3{
    font-size: 15px;
    line-height: 60px;
}



}



/* ------------- max 500 -------------- */



@media (max-width:500px){

    .main_section_wrap{
        padding-top:60px;
        padding-bottom:60px;
    }
    
    .main_title{
        width:90%;
        font-size: 25px;
    }



.example_main{
    width:90%;
}

.example_main ul{
    margin-top:30px;
}

.example_main ul li{
    width:100%;
    margin-top:20px;
}

.example_main ul li:first-child{
    margin-top:0;
}

.example_main h3{
    font-size: 20px;
}



#load{
    width:150px;
    height:50px;
    margin-top:60px;
}

#load h3{
    font-size: 15px;
    line-height: 50px;
}


.float_main_section_input_wrap iframe{
    position: relative;
    width:85%;
    left:50%;
    transform: translateX(-50%);
    margin-top:100px;
}

}